
TYPO3.TYPO3CR - Feature # 1874

Status: Closed Priority: Must have
Author: Karsten Dambekalns Category: Nodetype support
Created: 2008-10-27 Assigned To:
Updated: 2011-05-05 Due date:
Subject: Implement basic nodetype support
Description

At least the nodes we have should declare themselves as being mix:referenceable. Implement all needed to allow that.

History
#1 - 2008-10-28 13:14 - Karsten Dambekalns
- Priority changed from Should have to Must have
- Target version set to 197

#2 - 2008-11-03 12:20 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#3 - 2009-06-10 11:03 - Karsten Dambekalns
- Assigned To deleted (Karsten Dambekalns)

#4 - 2010-12-17 13:02 - Karsten Dambekalns
- Status changed from Accepted to Closed

#5 - 2011-05-05 17:12 - Robert Lemke
- Target version deleted (197)
